Bug 597854 - Error in check dependencies for man-pages-it
Summary: Error in check dependencies for man-pages-it
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-it
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-30 19:02 UTC by Mattia Verga
Modified: 2010-05-31 17:43 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-05-31 17:43:28 UTC


Attachments (Terms of Use)

Description Mattia Verga 2010-05-30 19:02:28 UTC
Description of problem:

[root@Algol marvin]# LANG=en_US yum update
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Adding en_US to language list
Found 35 installed debuginfo package(s)
Enabling fedora-debuginfo: Fedora 13 - x86_64 - Debug
Reading repository metadata in from local files
Enabling rpmfusion-nonfree-debuginfo: RPM Fusion for Fedora 13 - Nonfree - Debug
Reading repository metadata in from local files
Enabling updates-debuginfo: Fedora 13 - x86_64 - Updates - Debug
Reading repository metadata in from local files
Enabling rpmfusion-free-updates-debuginfo: RPM Fusion for Fedora 13 - Free - Updates Debug
Reading repository metadata in from local files
Enabling rpmfusion-free-debuginfo: RPM Fusion for Fedora 13 - Free - Debug
Reading repository metadata in from local files
Enabling rpmfusion-nonfree-updates-debuginfo: RPM Fusion for Fedora 13 - Nonfree - Updates Debug
Reading repository metadata in from local files
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package man-pages-it.noarch 0:2.80-7.fc13 set to be updated
--> Processing Dependency: man-pages-reader for package: man-pages-it-2.80-7.fc13.noarch
--> Finished Dependency Resolution
Error: Package: man-pages-it-2.80-7.fc13.noarch (updates)
           Requires: man-pages-reader
           Available: man-1.6f-27.fc13.x86_64 (fedora)
 You could try using --skip-broken to work around the problem
nss-softokn-freebl-3.12.4-19.fc13.x86_64 is a duplicate with nss-softokn-freebl-3.12.4-17.fc13.i686

Comment 1 Ding-Yi Chen 2010-05-30 23:52:29 UTC
I am sorry, but I cannot reproduce this bug.

Have you installed man?
From the yum output, it seems like you either need to solve the nss-softokn-freebl, or use

LANG=en_US yum --skip-broken update  man-pages-it to ignore nss-softokn-freebl

Comment 2 Mattia Verga 2010-05-31 17:43:28 UTC
Problem solved: I installed F13 since pre-alpha days, seems that in some time man was updated from rawhide repos with F14 version.

I did a "yum downgrade man", then the update of man-pages-it went fine.

Thanks


Note You need to log in before you can comment on or make changes to this bug.